> For the complete documentation index, see [llms.txt](https://docs.pic-origin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pic-origin.com/reference/api-reference/v1/global.md).

# Global

## 이미지를 검증합니다.

<mark style="color:green;">`POST`</mark> `https://service-stage.pic-origin.com/api/v1/verify`

#### Request Body

| Name                                          | Type   | Description |
| --------------------------------------------- | ------ | ----------- |
| image\_data<mark style="color:red;">\*</mark> | String | 이미지 바이너리    |

{% tabs %}
{% tab title="200: OK 이미지 검증 성공" %}

```json
{
  "status_code": 200,
  "message": "성공",
  "result": {
    "lat": 37.561419,
    "lng": 126.811041,
    "created_at": "20230829_113152",
    "hashdata": "f8f25cc29eaa4d4f2f9a6aeb7531617e",
    "provider": "pic-origin",
    "version": 0.1
  }
}
```

{% endtab %}

{% tab title="400: Bad Request 이미지 검증 실패" %}

{% endtab %}
{% endtabs %}

{% tabs %}
{% tab title="Curl" %}

```bash
curl --location 'https://service-stage.pic-origin.com/api/v1/verify'
--form 'image_data=@"/{YOUR_PATH_TO_IMAGE}/{YOUR_IMAGE_FILE}"'
```

{% endtab %}
{% endtabs %}
